    table.borderless td,table.borderless th{
     border: none !important;
	 padding: 8px;
}
.other-color{
    background: #fbfbfb;
  }
  
  .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #c8c8c8;
    border-color: #c8c8c8;
    color: #fff;
    z-index: 2;
}

.redfield {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  background-color: #FFDFDF;
}
.redfield:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}
.informaciapremobily {
    font-size: 20px;
    color: #E00000;
    font-weight: bold;
}

.vypiszlehohesla {
    font-size: 20px;
    color: #E00000;
    font-weight: bold;
}

h2.text-muted {
	font-size: 40px;
	text-align: left;
}

p.lead {
	text-align: justify;
}

p.leader{
	font-size:12pt;
	text-align: justify;
}

ul.mini{
	font-size:12pt;
	text-align: left;
}

img.inimg {
	background-color:#ffffff;
	float: right;
	margin: 10px 0px 10px 20px;
	border: solid 0px #ffffff;
}

img.inimgleft {
	background-color:#ffffff;
	float: none;
	margin: 10px 0px 10px 0px;
	border: solid 0px #ffffff;
}

img.inimgcenter {
	display: block;
    margin-left: auto;
    margin-right: auto
}

.navbar-brand {
    float: left;
    font-size: 12px;
    height: 50px;
    line-height: 20px;
    padding: 15px;
}

.biggertext {
    font-size: 20px;

}

.biggertextred {
    font-size: 20px;
    color: #E00000;
    font-weight: bold;

}

td.fsstab {
	padding: 5px 5px 5px 5px;
}

td.fssautor {
	width:15%;
	padding: 5px 5px 5px 5px;
}

tr.vybor1{
  padding: 10px 10px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}

tr.vybor2{
  padding: 10px 10px;
  color: #fff;
  background-color: #31708f;
  border-color: #31708f;
  border: 1px solid #31708f;
}

td.vybor3{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

.alignleft2 {
	float: left;
}
.alignright2 {
	float: right;
}
